cURL
curl --request PUT \
--url https://app.teable.ai/api/access-token/%7Bid%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","description":"string","scopes":["string"],"spaceIds":["string"],"baseIds":["string"],"hasFullAccess":true}'{
"id": "<string>",
"name": "<string>",
"scopes": [
"<string>"
],
"description": "<string>",
"spaceIds": [
"<string>"
],
"baseIds": [
"<string>"
],
"hasFullAccess": true
}access-token
Put access token
Update access token
PUT
/
access-token
/
{id}
cURL
curl --request PUT \
--url https://app.teable.ai/api/access-token/%7Bid%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","description":"string","scopes":["string"],"spaceIds":["string"],"baseIds":["string"],"hasFullAccess":true}'{
"id": "<string>",
"name": "<string>",
"scopes": [
"<string>"
],
"description": "<string>",
"spaceIds": [
"<string>"
],
"baseIds": [
"<string>"
],
"hasFullAccess": true
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
请求体
application/json
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

